* {
    margin: 0px;
    padding: 0px;
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: bold;
}

.finite {
    display: flex;
}

.main1 {
    position: relative;
    width: 1280px;
    height: 1626px;
}

.main1, .main2 {
    margin-right: 40px;
}

.main2 a {
    color: #FF0000;;
}

.main2 button {
    background: #FF0000;;
}

.main3 a {
    color: #0023DB;
}

.main3 button {
    background: #0023DB;;
}

.p1 {
    position: relative;
    width: 1280px;
    height: 78px;

    display: flex;
    align-items: center;
    justify-content: center;
}

a {
    margin: 58px;
    text-decoration: none;
    font-size: 18px;
    line-height: 400px;
    letter-spacing: 2.7px;
    color: #16A085;
}

.p2 {
    position: relative;
    width: 1280px;
    height: 790px;
    display: flex;
    justify-content: center;
}

img {
    width: 1275px;
    height: inherit;
}

.p3 {
    position: relative;
    width: 1280px;
    height: 650px;
    display: flex;
    flex-direction: column;
}

h2 {
    position: relative;
    left: 342px;
    top: 47px;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
}

.align {
    width: 1145px;
    height: 434px;
    position: relative;
    top: 22px;
    left: 68px;
    padding-bottom: 30px;
    padding-top: 30px;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.text {

    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
}

button {
    position: relative;
    left: 543px;
    width: 195px;
    height: 54px;
    border-radius: 8px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #16A085;
}

.p4 {
    position: relative;
    width: 1280px;
    height: 108px;
}

footer {
    position: relative;
    top: 25px;
    left: 692px;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 2.4px;

    color: #373737;
}